Bug 475828 - Update support for SAP resource agents (system-config-cluster)
Update support for SAP resource agents (system-config-cluster)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-cluster (Show other bugs)
5.3
All Linux
urgent Severity urgent
: rc
: 5.4
Assigned To: Ryan McCabe
Cluster QE
: Documentation, OtherQA
Depends On: 475826
Blocks: 441882 483784
  Show dependency treegraph
 
Reported: 2008-12-10 12:53 EST by Lon Hohberger
Modified: 2016-04-26 09:53 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 08:02:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lon Hohberger 2008-12-10 12:53:27 EST
Description of problem:

The SAP resource agents included in RHEL 5.2 and RHEL 5.3 are out of date.  The new ones need to be included for the best support of SAP's products on RHEL5.

Updated agents were added as part of bug #239597 and are as follows:

https://bugzilla.redhat.com/attachment.cgi?id=324950
https://bugzilla.redhat.com/attachment.cgi?id=324953
https://bugzilla.redhat.com/attachment.cgi?id=324954

These were provided by engineers at Atix and have been committed to the master branch of the cluster project, but have not been ported to RHEL5 or 5.3.

I would like to see this as an early update to RHEL 5.3 if possible, as it affects customer installations.

This bugs depends on an updated rgmanager package in order to properly function.
Comment 5 Michael Waite 2009-02-05 13:11:04 EST
This is great news.
Is there a pointer somewhere to the manual configuration that will be required?
Comment 12 Chris Ward 2009-07-03 14:17:42 EDT
~~ Attention - RHEL 5.4 Beta Released! ~~

RHEL 5.4 Beta has been released! There should be a fix present in the Beta release that addresses this particular request. Please test and report back results here, at your earliest convenience. RHEL 5.4 General Availability release is just around the corner!

If you encounter any issues while testing Beta, please describe the issues you have encountered and set the bug into NEED_INFO. If you encounter new issues, please clone this bug to open a new issue and request it be reviewed for inclusion in RHEL 5.4 or a later update, if it is not of urgent severity.

Please do not flip the bug status to VERIFIED. Only post your verification results, and if available, update Verified field with the appropriate value.

Questions can be posted to this bug or your customer or partner representative.
Comment 13 Chris Ward 2009-07-10 15:08:50 EDT
~~ Attention Partners - RHEL 5.4 Snapshot 1 Released! ~~

RHEL 5.4 Snapshot 1 has been released on partners.redhat.com. If you have already reported your test results, you can safely ignore this request. Otherwise, please notice that there should be a fix available now that addresses this particular request. Please test and report back your results here, at your earliest convenience. The RHEL 5.4 exception freeze is quickly approaching.

If you encounter any issues while testing Beta, please describe the issues you have encountered and set the bug into NEED_INFO. If you encounter new issues, please clone this bug to open a new issue and request it be reviewed for inclusion in RHEL 5.4 or a later update, if it is not of urgent severity.

Do not flip the bug status to VERIFIED. Instead, please set your Partner ID in the Verified field above if you have successfully verified the resolution of this issue. 

Further questions can be directed to your Red Hat Partner Manager or other appropriate customer representative.
Comment 14 Brian Brock 2009-07-27 21:02:27 EDT
bug appears to be fixed in system-config-cluster-1.0.57-1.3
Comment 16 errata-xmlrpc 2009-09-02 08:02:47 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1401.html

Note You need to log in before you can comment on or make changes to this bug.